@charset "utf-8";

/* ======================================================================================
	ヘッダー：トップページ専用
====================================================================================== */
#headerIndex {
	background: url(../images/header_bg.jpg) no-repeat top center #FFFFFF;
	/*border-top: 8px solid #005a3b;*/
}
#headerIndex .inr {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

/* ロゴ/コピー */
#headerIndex h1 {
	width: 670px;
	margin: 70px auto 0;
}

/* ナビ */
#headerIndex #indexNav {
	margin: 0 auto 0 auto;
	text-align: center;
}


#headerIndex #indexNav li {
	display: inline-block;
	*display: inline;  
    *zoom: 1; 
	width: 200px;
	height: 200px;
	margin-left: 40px;
    vertical-align: top;
}
#headerIndex #indexNav li:first-child {
	margin-left: 0;
}







/* ======================================================================================
	インフォメーション
====================================================================================== */
#information {
	padding: 14px;
	background: url(../images/info_bar.gif) no-repeat center top #FFFFFF;
	border: 1px solid #005a3b;
}
#information h2 {
	padding: 10px 0;
}
#information dl {
}
#information dl dt {
	clear: both;
	float: left;
	width: 200px;
	padding: 8px 0;
	overflow: hidden;
}
#information dl dd {
	border-top: 1px dotted #CCCCCC;
	padding: 8px 0 8px 200px;
}




/* ======================================================================================
	コンテンツサマリー
====================================================================================== */
.indexSummary p {
	margin-top: 1em;
	line-height: 2;
}


/* サマリー03（アクセス） */
#summary03 .colset {}
#summary03 .colset .txtbox {
	float: left;
	width: 460px;
}
#summary03 .colset .imgbox {
	float: right;
	width: 480px;
}
#summary03 .colset .imgbox img {
	margin-top: 1em;
}


.bnr_line {
	margin: 0 0 10px 0;
	padding: 15px 10px;
	border-top: 1px solid #005a3b;
	border-bottom: 4px double #005a3b;	
}

/************************************************************
 * contents
************************************************************/
.tab {
  width: 960px;
  margin: 30px 0 20px 0;
}

.tab-btn {
  background: #fff;
	overflow: hidden;
}

.tab .btn {
  float: left;
  width: 300px;
  font-size: 135%;
  box-sizing: border-box;
  padding: 5px 10px;
  text-align: center;
  cursor: pointer;
  background: #e5e5e5; 
}

.tab-content {
  box-sizing: border-box;
  border: 2px solid #005a3b;
  padding: 5px 10px;
}

.tab-content div.a055 {
	padding: 0;
	margin: 0;
}

.tab-content div.a055 a {
	display: block;
}

.tab-content div.a055 a img.eng_bnr {
	margin: 15px 0 15px 15px;
}

.tab-content div.a055 a:hover img.eng_bnr {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.tab-content > div {
  display: none;
}

.tab .btn.on {
  background: #005a3b;
  color: #fff;
}

.tab .tab-content > div.on {
  display: block;
}

.reserve_box {
  border: none;
  margin: 5px 0;
}


/* ナビ */

div.gNavbox {
	background-color: #005a3b;
	padding: 0 auto;
	margin:  30px 0 0 0;
	width: 100%;
}


#gNav {
	width: 960px;
	margin: 0 auto;
}
#gNav li {
	float: left;
	width: 192px;
}
#gNav li:first-child {
	margin-left: 0;
}


#gNav {
	width: 960px;
	margin: 0 auto;
}

#gNav li.home {
	float: left;
	width: 132px;
}

#gNav li.home:first-child {
	margin-left: 0;
}


#gNav li {
	float: left;
	width: 138px;
}


#gNav li:first-child {
	margin-left: 0;
}

.d02memo {
margin: 0 0 0 2em;
text-indent: -1em;
font-size: 90%;
line-height: 150%;
color: #98191a;
}

.tab-content div.a055 .d02memo a {
	display: inline;
    margin-left: 0.5em;
}


.hokkaidostylebox{
	margin: 20px 0;
}

.hokkaidostylebox .btn_info a{
display: block;
    margin: 20px auto;
    background-color: #d38209;
    color: #fff;
    padding: 10px 5px;
    width: 100%;
    border: 1px solid #d38209;
    font-size: 16px;
    text-decoration: none;
}
.hokkaidostylebox .btn_info a:hover{
    background-color: #fff;
    color: #d38209;
    text-decoration: underline;
}


.btn_info a{
display: block;
    margin: 20px auto;
    background-color: #d38209;
    color: #fff;
    padding: 10px 5px;
    width: 100%;
    border: 1px solid #d38209;
    font-size: 16px;
    text-decoration: none;
    text-align: center;    
}
.btn_info a:hover{
    background-color: #fff;
    color: #d38209;
    text-decoration: underline;
}

.btn_info_green a{
display: block;
    margin: 20px auto;
    background-color: #005a3b;
    color: #fff;
    padding: 10px 5px;
    width: 100%;
    border: 1px solid #005a3b;
    font-size: 16px;
    text-decoration: none;
    text-align: center;    
}
.btn_info_green a:hover{
    background-color: #fff;
    color: #005a3b;
    text-decoration: underline;
}


.hokkaidostylebox .btn_info.blue a{
    display: block;
    margin: 0 auto 20px auto;
    background-color: #01abe9;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    width: 100%;
    border: 1px solid #01abe9;
    font-size: 24px;
    text-decoration: none;
}
.hokkaidostylebox .btn_info a:hover{
    background-color: #fff;
    color: #01abe9;
    text-decoration: underline;
}
.snsbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 80%;
    margin: 0 auto;
}